* {
	box-sizing: border-box;
}

[hidden] {
	display: none !important;
}

html {
	color: #333;
	font-size: 90%;
	font-family: sans-serif;
	line-height: 1.5;
	background-color: #111;
	color: #fff;
}

body {
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	margin-bottom: 0.8rem;
	margin-top: 1.5em;
	font-family: monospace;
}

a {
	color: #f23;
}
a:hover,
a:focus {
	color: #e00;
}

address {
	font-style: inherit;
}

video,
img {
	max-width: 100%;
}

label {
	display: block;
	margin-bottom: 0.5em;
}

input,
textarea,
.btn {
	display: block;
	padding: 0.3em 0.75em;
	font-family: inherit;
	font-size: inherit;
}

.btn {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	line-height: 1.8;
	text-align: center;
	border-radius: 0.3em;
	border: 0;
	background-color: #f23;
	color: #111;
}
.btn:hover,
.btn:focus {
	background-color: #e00;
	color: #111;
}

.btn--danger {
	background-color: #ff0;
}
.btn--danger:hover,
.btn--danger:focus {
	background-color: #ee0;
}

.header,
.nav {
	padding: 0 1rem;
}

.aside,
.l-main {
	padding: 1rem;
}

.aside {
	font-family: monospace;
	font-size: 120%;
}
.aside :first-child {
	margin-top: 0;
}

.nav {
	margin: 1em 0;
	border: 1px solid #fff;
	border-left: 0;
	border-right: 0;
}

.nav ul {
	margin: 0;
	padding: 0;
}

.nav li {
	display: block;
}

.nav a {
	display: block;
	color: inherit;
	text-decoration: none;
	padding: 0.4em 0.8em;
}

.nav a:hover,
.nav a:focus {
	background-color: #333;
}

.nav a.active {
	background-color: white;
	color: #111;
}

.header {
	margin-bottom: 1em;
	text-align: center;
	font-family: monospace;
	font-size: 120%;
}

.header__subtitle {
	margin-top: 0;
}

.blog-entry {
	margin-bottom: 6em;
}

.editor-toolbar {
	background-color: #fff
}

.CodeMirror-scroll,
textarea {
	max-height: 80vh;
}

@media (min-width: 40em) {
	html {
		padding: 1.5em;
	}

	body {
		max-width: 70em;
		margin: 0 auto;
	}

	.l-container {
		display: grid;
		grid-template-rows: repeat(4, auto);
		grid-template-columns: 2fr 1fr;
	}

	.l-main {
		grid-column: 1;
		grid-row: 1 / 5;
	}

	.l-map {
		grid-row: 2;
	}

	.nav li {
		display: inline-block;
	}

	.header {
		margin-bottom: 0;
	}
}
